@import url('https://fonts.googleapis.com/css?family=Roboto:100,300,400,500,700,900');


.node-type-embedded-campaign-homepage #region-blockgroup-graduate-careers-2022,
.node-type-embedded-campaign-homepage h1,
.node-type-embedded-campaign-homepage #region-blockgroup-graduate-careers-2022 h2,
.node-type-embedded-campaign-homepage #region-blockgroup-graduate-careers-2022 h3,
.node-type-embedded-campaign-homepage #region-blockgroup-graduate-careers-2022 h4,
.node-type-embedded-campaign-homepage #region-blockgroup-graduate-careers-2022 h5,
.node-type-embedded-campaign-homepage #region-blockgroup-graduate-careers-2022 h6,
.node-type-embedded-campaign-homepage #region-blockgroup-graduate-careers-2022 p,
.node-type-embedded-campaign-homepage #region-blockgroup-graduate-careers-2022 div,
.node-type-embedded-campaign-homepage p,
.node-type-embedded-campaign-homepage div,

.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022,
.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022 h1,
.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022 h2,
.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022 h3,
.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022 h4,
.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022 h5,
.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022 h6,
.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022 p,
.node-type-embedded-campaign-graduate-page #region-blockgroup-graduate-careers-2022 div
{
	font-family: Roboto, Arial, Helvetica, sans-serif !important;
}



.node-type-embedded-campaign-homepage #zone-content-wrapper {
	/*background-color:red;*/
}

/* Go full width layout on homepage */
._node-type-embedded-campaign-homepage  .container-12,
._node-type-embedded-campaign-homepage  .container-12 .grid-12 {
    margin: 0;
    width: 100%;
}

.node-type-embedded-campaign-homepage #breadcrumb_content,
.node-type-embedded-campaign-graduate-page  #breadcrumb_content {
	display:none;
}

.node-type-embedded-campaign-homepage  h1#area-page-title,
.node-type-embedded-campaign-graduate-page  h1#area-page-title {
	display:none;
}

.node-type-embedded-campaign-homepage  h1,
.node-type-embedded-campaign-homepage  h1.views-field-title,
.node-type-embedded-campaign-graduate-page  h1.views-field-title,
.node-type-embedded-campaign-homepage h2,
.node-type-embedded-campaign-graduate-page h2,
.node-type-embedded-campaign-homepage h3,
.node-type-embedded-campaign-graduate-page h3,
.node-type-embedded-campaign-homepage h4,
.node-type-embedded-campaign-graduate-page h4,
.node-type-embedded-campaign-homepage h5,
.node-type-embedded-campaign-graduate-page h5,
.node-type-embedded-campaign-homepage h6,
.node-type-embedded-campaign-graduate-page h6
{
	color: #009A88 !important;
}



.node-type-embedded-campaign-homepage  #graduate-homepage-container {

	position:relative;
	height: 62vw;
    overflow: hidden;
}


.node-type-embedded-campaign-homepage  #graduate-homepage-container #background {
	width:100%;
	position:absolute;
}

.node-type-embedded-campaign-homepage  #graduate-homepage-container #background-overlay  {
	width:100%;
	position:absolute;
	pointer-events: none;
}




.node-type-embedded-campaign-homepage  #graduate-homepage-container #background img,
.node-type-embedded-campaign-homepage  #graduate-homepage-container #background-overlay img{
	width:100%;
	height:auto;
}

.node-type-embedded-campaign-homepage  #graduate-homepage-container  h1.main-heading {
	position:absolute;
	display:block;
	color:#f1f2df;
	top:44vw;
	font-family:Roboto;
	font-weight: 300;
	font-size:1.2em;
	text-transform: uppercase;
	width:90%;
	
	margin:0 5%;
    text-shadow: 2px 2px 1px #000;	
}


.graduate-menu {

}

.graduate-menu h2.block-title {
	display:none;
	font-family:Roboto;
	font-size:1.9vw;
	font-weight:100;
	color:#f1f2df;
	padding: 0;
	margin: 0;
	padding-bottom: 1.3vw;
    text-shadow: 1px 1px 1px #000;	
}

.graduate-menu h2.block-title span {
	font-weight:400;
}


/* LIST Menus */
.graduate-menu ul.menu {
	display: block !important;
	font-size: 0.6em;
    line-height: 1.4;
}


.graduate-menu ul.menu {
    list-style-type: none;
    margin: 0 !important;
	padding: 0 !important;
	
	
}	

.graduate-menu ul.menu li{
	display: inline-block;
	margin:0;
	padding:5px;
	width: 16%;
	transition: all 500ms ease-out;
}	

.graduate-menu ul.menu li a{ 
	text-decoration:none;
    display: inline-block;	
	padding: 0 5px 5px 50px 0;
	margin:0;
	width:90%;
	border-bottom:1px solid #242F3A;
	color: #242F3A;
	transition: all 500ms ease-out;
}	

.graduate-menu ul.menu li a:focus{
	outline: 3px solid #a48a4b; 
}
.graduate-menu ul.menu li a.active:focus{
	outline: 1px solid #24303b; 
}

.graduate-menu ul.menu li.active {

}	


.graduate-menu ul.menu li a.active{ 
	border-bottom:3px solid #009A88;
	color: #009A88;
	transition: all 500ms ease-out;	
	
}	


/* Hide second level menu */
.graduate-menu ul.menu li ul{ 
	display:none;
}


.graduate-body-item {
	font-family: Roboto;
	font-weight: 300;
	padding: 0 5%;
}

.graduate-body-item  h2{
	font-family: Roboto;
	font-weight: 300;
	color:#24303b !important;
}
.graduate-body-item  h3{
	font-family: Roboto;
	font-weight: 400;
	color:#24303b !important;
}
.graduate-body-item  h4{
	font-family: Roboto;
	font-weight: 300;
	color:#24303b !important;
}
a.anchor {
	font-size:0.0001em;
	color:#fff;
}

.node-type-embedded-campaign-graduate-page aside h3:after {
    content: "";
    border-bottom: 1px solid #21A797;
    width: 40px;
    display: block;
    padding-bottom: 10px;
}


.two-col {
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;	
}

.three-col {
    -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;	
}


/* Profile Blocks - START */

.node-type-embedded-campaign-homepage  .profile  {
	padding:20px;
	margin:70px 0;
	background-color:#24303b;
	height:auto;
	box-shadow: 3px 3px 5px #888888;
  
}

.node-type-embedded-campaign-homepage  .profile   .profile-photo{
	padding-bottom:15px;
	transition: all 500ms ease-out;		
}

.node-type-embedded-campaign-homepage  .profile   .profile-photo img {
	width:100%;
	height:auto;
	transition: all 500ms ease-out;	
}

.node-type-embedded-campaign-homepage  .profile   .profile-photo img:hover{
	transform: scale(1.02);
	filter: brightness(120%);
	transition: all .2s ease-in-out;
	
}

.node-type-embedded-campaign-homepage  .profile blockquote:after,
.node-type-embedded-campaign-homepage  .profile .profile-photo:after{
	content:" ";
	clear:both;
	display:block;

}
/*
.node-type-embedded-campaign-homepage  .profile blockquote:before {
    content: "\"";
    float: left;
    font-size: 2em;
	font-family: serif;
}
*/

.node-type-embedded-campaign-homepage  .profile blockquote {
	font-size:1em;
	color:#fff;
}


.node-type-embedded-campaign-homepage  .profile .author {s
	display:block;
	float:right;
	padding-right:5%;
	color:#fff;
}

/*A day in the life of a graduate page*/

.page-node-126816 .profile-photo {
	padding-bottom: 20px;
}

.page-node-126816 .profile-photo img {
	display: block;
	border: 2px solid #fff;
	width: 300px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
}

.page-node-126816 .profile  {
	padding: 20px;
	margin:70px 0;
	background-color:#24303b;
/*	height:230px;*/
	height: auto;
	box-shadow: 3px 3px 5px #888888;
	color: #fff;
	font-size: 1em;
	clear: both;
}

.page-node-126816 .profile-details {
	padding-left: 20px;

} 
.page-node-126816 .profile h2  { 
	color: #fff;
	text-transform: none;
	font-size: 1.6em;
	margin-top: 0px !important;
}

.profile-read-more {
	display: none;
}

/* Profile Blocks - END */


/* Footer */
.graduate-footer {
	text-align:center;
	width:100%;
	padding-top:20px;
    background: #fff;
    padding-bottom: 20px;
}

.graduate-footer .content {
text-align:center;
}

.graduate-footer  p {
	margin:0;
	padding:0;
}


.graduate-footer .graduate-top100,
.graduate-footer .grad-logo {
	width:100px;
	height:auto;
	padding:15px;
	
	float:left;
}

/*APPLY NOW BUTTON*/

.grad-box1 {
    margin: auto;
    width: 60%;
	max-width: 250px;
    padding: 10px;
    background-color: #9e2232;
    box-shadow: -2px 2px #ccc;
    color: #fff;
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
}

.grad-box1 a {
	color: #fff;
	text-decoration: none;
}

.grad-box1 a:hover {
	text-decoration: underline;
	color: #fff;
}

.grad-box2 {
    margin: auto;
	width: 60%;
    height: auto;
	margin-top: 10px;
	font-size: 20px;
	font-weight: 400;
	text-align: center;

}




.more-text {
	margin-bottom:20px;
}


.mobile-first-detect {
	color:#fff;
}




/* Try page view layout */
section.gradmain {
	display: -webkit-flex;
    display: flex;
	flex-wrap: nowrap;
	flex-direction: column;
	background-color: #E7E7E7;
	padding-top:40px;
	background-image: url(/sites/default/files/images/graduate/DOT-BG.PNG);
    background-repeat: repeat-x;
    background-position-y: 20px;
	background-position-x: -12px;
}

aside.layout-left {
	order: 1;
	padding: 10px;
}
.grad-content {
	order: 2;
	padding: 10px;
}
aside.layout-right {
	order: 0;
	display: none;


}

aside.layout-left ul,
aside.layout-right ul {
	margin-left:0 !important;
}
aside.layout-left ul li,
aside.layout-right ul li {
	list-style: none;
}
aside.layout-left ul li a,
aside.layout-right ul li a {
	text-decoration: none;
	color: #000;
	line-height: 1.1;
    display: inline-block;
    padding-bottom: 10px;
}

aside.layout-left ul li a:hover,
aside.layout-right ul li a:hover {
	text-decoration: underline;
}



 .grad2022-keydates {
	margin-top:20px;
}

.node-type-embedded-campaign-graduate-page .responsive-video-container {
    overflow:hidden;
    padding-bottom:52.25%;
    position:relative;
    height:0;
}

.node-type-embedded-campaign-homepage .responsive-video-container {
    overflow:hidden;
    padding-bottom:56.25%;
    position:relative;
    height:0;
}


.node-type-embedded-campaign-graduate-page .responsive-video-container iframe,
.node-type-embedded-campaign-homepage .responsive-video-container iframe {
    left:0;
    top:0;
    height:100%;
    width:100%;
    position:absolute;
}

.grad-tagline {

	color: #527b95;
	font-size:2em;
	line-height: 1.2;
	font-weight: 300;
	margin-bottom: 20px;
}

.grad-tagline span {
font-weight: 700;
}

.grad-tagline .grad-tagline2 {
	font-weight: 400;
	color:#000;
	font-size:0.8em;

}

.grad-timeline h4 {
    background-color: #F2994A;
    color: #fff !important;
    padding: 6px 25px;
    border-radius: 5px;
}

.grad-timeline p {
    padding-left:25px;
	color: #828282;

}


.grad2022-page-feature-video img {
	width:100%;
	height:auto;
}


.node-type-embedded-campaign-graduate-page figcaption,
.node-type-embedded-campaign-homepage figcaption {
    background-color: #F2994A;
    padding: 5px 30px;
    margin-top: 3px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

.node-type-embedded-campaign-homepage .acknowledgement {
	color:#666;
	padding-left:40px;
	margin-top: auto;
	font-size: 1.3em;
    line-height: 1.4;
    font-weight: 300;
	background-image: url(/sites/default/files/images/graduate/three-orange-dots.png);
    background-repeat: no-repeat;
    background-position: 36px bottom;
	padding-bottom: 80px;
}


/* Homepage feature boxes */
.grad-home-feat-box {
	background-color: #e7e7e7;
	background-image: url(/sites/default/files/images/graduate/DOT-BG.PNG);
    background-repeat: repeat-x;
    background-position-y: 30px;
    
	margin-top: 30px;
    border-top-left-radius: 25px;
    border-top-right-radius: 25px;
    padding: 40px 60px 0px 60px;
    position: relative;
    display: block;
    left: -60px;
    width: 103%;
	
}
.node-type-embedded-campaign-homepage .feat-1 h2 {
	font-size:1.3em;
	color: #F2994A !important;
}
.node-type-embedded-campaign-homepage .feat-2 h2 {
	font-size:1.3em;
	color: #009A88 !important;

}
.node-type-embedded-campaign-homepage .feat-3 h2 {
	font-size:1.3em;
	color: #242F3A !important;
}



.node-type-embedded-campaign-homepage .feat-1 div {
	background-color: #242F3A;
    color: #fff;
	font-size: 1.2em;
    padding: 20px;
    width: 75%;
    border-top-left-radius: 25px;
	min-height: 97px;
	background-image: url(/sites/default/files/images/graduate/blue-on-blue-dots.png);
    background-repeat: no-repeat;
    background-position-y: 90%;
	background-position-x: 20px;

}

.node-type-embedded-campaign-homepage .feat-2 div {
    background: #F2F2F2;
    padding: 20px;
    width: 85%;
    margin-bottom: 10px;
	color: #009A88;
}

.node-type-embedded-campaign-homepage .feat-2 div a {
	color: #009A88;
	text-decoration: none;
}
.node-type-embedded-campaign-homepage .feat-2 div a:hover {
	text-decoration: underline;
}

.node-type-embedded-campaign-homepage .feat-2 div.top {
    border-top-right-radius: 25px;
}

.node-type-embedded-campaign-homepage .feat-3 ul {
	margin-left:0 !important;
	padding-left:0 !important;
}

.node-type-embedded-campaign-homepage .feat-3 ul li {
	list-style: none !important;
}
.node-type-embedded-campaign-homepage .feat-3 ul li a {
	text-decoration: none;
	color: #000;
	line-height: 1.1;
    display: inline-block;
    padding-bottom: 4px;
}

.node-type-embedded-campaign-homepage .feat-3 ul li a:hover {
	text-decoration: underline;
}

/* Key Dates side block */
.node-type-embedded-campaign-graduate-page ul.keydates li span {
	display:block;
	font-size: 0.8em;
    border-bottom: 1px solid;
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.node-type-embedded-campaign-graduate-page ul.keydates li.keydate-feature {
	font-weight: 800;
}


.node-type-embedded-campaign-graduate-page tr.even, 
.node-type-embedded-campaign-graduate-page tr.odd, 
.node-type-embedded-campaign-graduate-page tr {
    border-bottom: 1px solid #009A88 !important;
    padding: 0.1em 0.1em;
    background-color: #fff;
}

.node-type-embedded-campaign-graduate-page thead th, 
.node-type-embedded-campaign-graduate-page th {
    background: #009A88 none repeat scroll 0 0;
    border: none;
    color: #fff;
}
